name: 'Droopler Mautic Integration'
core_version_requirement: ^10 || ^11
description: 'Allows embedding of Mautic form via URL.'
type: module
dependencies:
  - droopler:d_update
  - drupal:field
  - paragraphs:paragraphs

# version: DROOPLER_VERSION
package: Droopler Common

# Information added by Drupal.org packaging script on 2024-12-05
version: '3.3.0'
project: 'droopler'
datestamp: 1733387241
